<?php
$z[0]=Array("field","咳嗽,支气管",0,57);
$z[0][4]['name']="keywords";
$z[1]=Array("field","经常看到一些患者，特别是支气管炎、肺心病的患者，晨起与晚上卧床时由于体位的改变，可引起咳嗽、排痰，但往往达不到预期效果，那是因为许多患者存在咳嗽无效做功，既消耗",59,343);
$z[1][4]['name']="description";
$z[2]=Array("field","您会有效的咳嗽吗",345,407);
$z[2][4]['name']="title";
$z[3]=Array("field","",409,448);
$z[3][4]['name']="writer";
$z[4]=Array("field","",450,489);
$z[4][4]['name']="source";
$z[5]=Array("field","2015-12-30 09:06:20",491,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p id=\"mpCover\" style=\"text-align:center;\"> <img id=\"coverImg\" src=\"http://photocdn.sohu.com/20151230/mp51319827_1451437580434_1_th.jpeg\" alt=\"\" /> </p> \n<p>　　经常看到一些患者，特别是支气管炎、肺心病的患者，晨起与晚上卧床时由于体位的改变，可引起咳嗽、排痰，但往往达不到预期效果，那是因为许多患者存在咳嗽无效做功，既消耗了体力，又引起了支气管痉挛和气短症状的加重。由于长期的排痰不畅，支气管阻塞，从而引起反复感染，而大量的分泌物长期积存在支气管腔内，使支气管壁的炎症和破坏进一步加重，逐渐发展为支气管扩张。因此患者有必要通过学习和训练，掌握有效的咳嗽，才能将支气管内的痰液充分排出。</p> \n<p>　　那么训练有效的咳嗽具体方法是什么呢？</p> \n<p>　　首先，掌握呼吸方法。坐在椅子上或床边，两腿下垂，两肩内收，一手放在胸前，另一手放在腹部，先缩唇，腹内收，胸前倾，由口慢慢呼气，此时切勿用力，然后用鼻子吸气，并尽量挺腹，胸部不动。呼与吸时间之比为2：1或3：1，每分钟7—8次左右，每天锻炼2次，每次10—20分钟。</p> \n<p>　　其次，掌握上述这种呼吸方法后，就可以开始咳嗽了，咳嗽前先做上述深呼吸4—5次，然后身体略向前倾，两手臂屈曲，平放在两侧胸壁下部，腹壁内陷，张口舌伸进行咳嗽，咳嗽至少二次，第一次咳嗽可使痰液松动，第二次咳嗽使痰液向上呼吸道运动，咳出痰液。停止咳嗽，并缩唇将余气尽量呼尽。</p> \n<p>　　第三， 放松身体，平静呼吸，休息片刻，准备再次咳嗽动作。(吴静)</p>",552,2365);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c151230/145145O051U20-222H.jpg",2367,2452);
$z[7][4]['name']="litpic";

?>